Subject: Re: /usr/bin/env - Incorrect parsing of #! line?
From: [email-masked] (Peter J. Acklam)
To: [email-masked]
Date: Tue, 12 Feb 2002 21:07:08 +0100

Christopher Faylor <[email-masked]> wrote:

> Peter J. Acklam wrote:
>
> > [...]
> > why does Cygwin look for the file "perl -w".  No UNIX I
> > have worked on would parse the shebang line that way.
> 
> Because...  we're mean.

I'm new here so I don't know who you are, but I hope one can
expect more informative responses than this gibberish.

Peter

-- 
People say I'm indifferent, but I don't care.

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/